
/* Round Rect */
"39c-B1-z17.title" = "Yuvarlak Köşe";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "Tümü";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "Kuruldu";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "Kurulu Değil";

/* Plugin Manager */
"QvC-M9-y7g.title" = "Eklenti Yöneticisi";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "Eklentiler";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "Betikler";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Modüller";

